RubyGems Navigation menu

dependabot-bundler 0.129.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.252.0 - April 11, 2024 (60,5 KB)
  2. 0.251.0 - April 05, 2024 (60 KB)
  3. 0.250.0 - April 02, 2024 (60 KB)
  4. 0.249.0 - March 28, 2024 (60 KB)
  5. 0.248.0 - March 21, 2024 (60 KB)
  6. 0.129.5 - January 07, 2021 (40,5 KB)
Zeige alle Versionen (838 total)

Runtime Abhängigkeiten (1):

dependabot-common = 0.129.5

Development Abhängigkeiten (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

Besitzer:

Pushed by:

Autoren:

  • Dependabot

SHA 256-Prüfsumme:

c74783355d29bf7125dca7256f955127bca2db78bae82d4821ef830d9c9bca40

Downloads insgesamt 2.559.013

Für diese Version 4.411

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: